/*** Custom pages default ***/
.page-header{border-color: #39342F;}
.page-header h1{
	margin: 30px 0 5px;
	font-weight: normal;
	font-family: 'Titillium Web', sans-serif;
	line-height: 1.1;
	color: #e86928;
}
.page-header .sub{margin-bottom: 20px;}
.main-section ol.breadcrumb{box-sizing: content-box;margin: 40px auto 0;padding: 0 15px;max-width: 1140px;font-family: Titillium Web,sans-serif;background: none;}
.breadcrumb a { color: #e86928; }
/*** Custom pages default ***/
.no-padding{padding:0;}

.livestream .agenda-intro{}
.livestream table{border-collapse: separate; border-spacing: 10px;text-align:center;}
.livestream td{padding: 5px;}
.livestream .session-title{font-size: 1.2em;font-weight: bold;margin-bottom: 10px;}
.livestream .session-details {text-align: justify;}
.livestream .session-details ul{padding-left: 35px;margin: 10px 0 0;font-size: 0.9em;}
.livestream .full-date{background-color:gainsboro;color: black;padding: 5px;text-align: center;}
.livestream .odd{background-color:#E9E9E9;}
.livestream .even{background-color:lightgray;}
.livestream .agenda {margin-top: 10px;}
.livestream .agenda .left-col{width: 150px;font-weight: bold;}
.livestream .agenda .right-col{padding: 15px;}
.livestream .agenda-title{font-weight: bold;}
.livestream .agenda-details{}

.livestream-informations table>tbody ul{text-align: left;}

.livestream{font-size: 16px;font-family: 'Titillium Web', sans-serif;color:#4c4843;}
.livestream-screen{background: #fff url(/sites/default/files/UCG%20conference%20banner_0.png) no-repeat center;background-position-x:-15px;height: 350px;background-size: 630px;}
.col-left{border-right: 1px solid #39342f;padding:0 50px 0 0;margin-bottom: 20px;}
.col-right{color:#39342f;padding-left: 20px;}
.livestream-screen iframe, .col-right iframe{width:100%;height:350px;vertical-align:top;}
.livestream-waiting{text-align:center;background:rgba(255, 255, 255, .75);width: 100%;font-weight: bold;top: 320px;font-size: 20px;position: absolute;}
.col-right iframe{height:400px;}
.livestream .logos{margin-top: 10px;}
.livestream .change-session{text-align:center;}
.paragraph-label{float:left;color:#4c4843; font-size:16px;font-weight:600;   margin-bottom: 20px;}
.livestream-partners .logo{float:left;margin-right:30px;margin-bottom:20px;height:60px;}
.livestream-partners .logo img{height: 55px;}
.livestream-organizer .logo img{width:100%;height: auto;margin-top: -10px;}
.livestream-organizer a, .livestream-others a{font-weight:bold;}
.livestream-date{font-size: 26px;font-weight: 600;line-height: 1.1em;margin-bottom: 5px;}
.livestream-location{}
.livestream-details{margin:0 20px;}

.livestream-access{margin:10px 0;border-top: solid 1px #ccc;}
.livestream-access .btn{background-color: #39342f;color: #fff;border: 1px solid #fff;width: 100%;}
.livestream-access .btn:hover, .livestream-access .btn:focus{background-color: #39342f;color: #fff;border-color: #39342f;}

.livestream-langue {margin-top:20px;}
.livestream-langue .btn{vertical-align:baseline;font-size:16px;font-weight:bold;padding: 5px;}

.livestream-informations{font-size:16px;}
.livestream-informations a{text-decoration:none;}

.btn-lang-on{font-weight:bold;opacity:.5;}

.livestream-title{font-size:18px;}

.livestream-logo{margin-bottom:10px;}
.livestream-logo img{max-width:450px;width:100%;}

@media only screen and (max-width: 600px) {
	.col-left{border: none;padding: 0;}
	.livestream .agenda .left-col{width: 30px;}
	.livestream-screen{min-height: 200px;height: 100%;background-size: 100%;}
	.livestream-screen iframe, .col-right iframe{min-height: 200px;height: 100%;}
}